<div class="container-fluid">
  <div class="p-t-30">
    <div class="row">
      <div class="col-sm-12">
        <div class="card">
          <div class="p-l-20 p-r-20 p-b-20">
            <%= render 'manager/users/new' %>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>